
Robotics Service Bus - Bug #1074
Tutorial "Chat 1" needs further explanation
07/12/2012 10:28 AM - Anonymous

Status: Resolved Start date: 07/12/2012
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: rsb-0.7
Description

It is not clear in which connection both parts of code are.
The first part works for it self, the second part creates the following error report.

File "/home/nao/workspace/Test/src/root/nested/RSBchat.py", line 1
    (in-package :chat)
      ^
SyntaxError: invalid syntax

History
#1 - 07/12/2012 10:36 AM - J. Wienke

Can you please paste your RSBchat.py here to see the code you used.

#2 - 07/12/2012 10:53 AM - Anonymous
- File RSBchat.py added

That should it be.

#3 - 12/06/2012 10:09 PM - J. Moringen
- Status changed from New to Resolved
- Assignee set to J. Moringen
- Target version set to rsb-0.7
- % Done changed from 0 to 100

For the current rsb-manual, the potential for confusing the programming languages, in which examples are written, should be minimal.

Files
RSBchat.py 820 Bytes 07/12/2012 Anonymous
